﻿<!DOCTYPE HTML>
<html>

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-touch-fullscreen" content="yes" />
		<meta name="full-screen" content="yes" />
		<meta name="format-detection" content="telephone=no">
		<meta name="Keywords" content="">
		<meta name="Description" content="">
		<title>发现</title>
		<link rel="stylesheet" href="style/base.css"/>
		<link rel="stylesheet" href="style/header.css"/>
		<link rel="stylesheet" href="style/found.css"/>
	</head>
	<body>
		<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
		<div class="main-wrap">
			<header class="top-bar">
				<ul>
	                <li data-event-name="my-back-btn">
	                    <a href="javascript:history.go(-1);" class="back-link"></a>
	                </li>
	                <li>发现</li>
	                <li></li>
	            </ul>
			</header>
			<!-- the information container [[ -->
			<div class="found-tit">附近</div>
			<section class="ico-found-con">
				<ul>
					<li class="list-1"><a href="sbFoundList.html">设备</a></li>
					<li class="list-2"><a href="czsFoundList.html">操作手</a></li>
					<li class="list-3"><a href="zlgsFoundList.html">租赁公司</a></li>
					<li class="list-4"><a href="gcsFoundList.html">服务工程师</a></li>
					<li class="list-5"><a href="wxcFoundList.html">维修厂</a></li>
					<li class="list-6"><a href="jyzFoundList.html">加油站</a></li>
				</ul>
			</section>
			<!-- the information container ]] -->

		    <div class="footer">
		        <div class="footer-con">
		            <ul class="fix">
		                <li class="sy"><a href="index.html">首页</a></li>
		                <li class="zy"><a href="resource.html">资源</a></li>
		                <li class="fb"><a href="mySbRelease.html">发布</a></li>
		                <li class="fx"><a href="found.html">发现</a></li>
		                <li class="wd"><a href="myHome.html">我的</a></li>
		            </ul>
		        </div>
		    </div>
		    <a href="mySbRelease.html" class="fb-btn"></a>
		</div>

	<script src="script/core/ref/zepto1.1.4.js"></script>
	<script src="script/component/common/top.js"></script>
	</body>
</html>